<?xml version="1.0"?>
<AppConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <userName>jinwenxi1</userName>
  <password>vmDBC8SAh7teiMbTYWQ5Cw==</password>
  <saveUserInfo>false</saveUserInfo>
  <changeIpMode>0</changeIpMode>
  <AdslName>宽带连接</AdslName>
  <RouterModel>TP-Link通用型号</RouterModel>
  <RouterIp>192.168.1.1</RouterIp>
  <RouterUser>admin</RouterUser>
  <RouterPass>admin</RouterPass>
  <isOem>false</isOem>
  <log>false</log>
</AppConfig>